Subject: fork() "not owner"
From: [email-masked] (Nick Ing-Simmons)

25 Feb 1997 03:37:06 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-Sender: [email-masked]

I am using beta17.1 on NTrigue, with UNIX files accessed via visionfs.

I am trying to run perl Configure.

Not far into the script things start to fail.
e.g. one of a number of more-or-less identical "cat" commands
to test MANIFEST dies fork() - "Not Owner".

What does "not owner" mean in context of gnu-win32's fork() on NT?
Am I hitting a resource limit in NT configuration?

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".